.index_wrap--ver_3 .sec img {
    display: block;
    margin: 0 auto;
    height: auto;
}
.page_wrap.page_elementary {
    background: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/images/index/kids/pattern.webp');
    font-family: "M PLUS Rounded 1c", sans-serif;
}
.page_elementary .sec .sec_inner .section-sub-title {
    color: #222222;
    text-align: center;
    font-size: 3rem;
    font-family: "M PLUS Rounded 1c";
    line-height: calc(55 / 30);
    font-weight: 700;
}
.page_elementary .btn_trial {
    background: #7f7fff 0% 0% no-repeat padding-box;
    box-shadow: 8px 8px 0px #5c5cee;
    border-radius: 100px;
    max-width: 625px;
    width: 100%;
    height: auto;
    color: #ffffff;
    font-size: 2.2rem;
    font-weight: 500;
    font-family: "M PLUS Rounded 1c";
    line-height: calc(37 / 22);
    padding: 15px 0;
    text-shadow: none;
    border: none;
}
.page_elementary .btn_trial:hover {
    transform: translateY(4px);
    box-shadow: none;
}
.page_elementary .btn_trial .text_trial {
    color: #fff56a;
    font-size: 3rem;
    font-weight: bold;
    line-height: calc(55 / 30);
    position: relative;
}
.page_elementary .btn_trial .text_trial:before {
    position: absolute;
    content: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/images/index/kids/stars.svg');
    width: 3.4rem;
    top: 50%;
    left: 5.4rem;
    transform: translateY(-50%);
}
.page_elementary .btn_trial .text_trial:after {
    position: absolute;
    content: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/images/index/kids/arrow.svg');
    width: 3.4rem;
    height: 3.4rem;
    top: 50%;
    right: 5.4rem;
    transform: translateY(-50%);
}
.page_elementary .btn_trial .text_trial span {
    font-size: 4.5rem;
    line-height: calc(55 / 45);
}
.js-fadeInUp {
    opacity: 0;
    -webkit-transition: 1s;
    transition: 1s;
}
.index_wrap--ver_3 .sec .btn_trial:after {
    display: none;
}
.slider {
    display: flex;
}
.page_elementary .sec.sec_features .features_giza {
    width: 100%;
    height: 21px;
    background: url(../images/index/kids/giza_green.webp);
}
.page_elementary .sec.sec_features .features_giza.features_giza_reversal {
    transform: scale(-1);
}
.page_elementary .sec.sec_elem-textbook .elem-textbook_giza {
    width: 100%;
    height: 21px;
    background: url(../images/index/kids/giza_blue.webp);
}
.page_elementary .sec.sec_elem-textbook .elem-textbook_giza.elem-textbook_giza_reversal {
    transform: scale(-1);
}
.page_elementary .sec .sec_inner .btn-plan {
    border-radius: 10rem;
    border: 3px solid #7f7fff;
    background: #fff;
    display: flex;
    width: 40rem;
    height: 7rem;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    font-size: 2.4rem;
    color: #7f7fff;
    font-weight: 700;
}
.page_elementary .sec .sec_inner .btn-plan span {
    background: #7f7fff;
    width: 3.4rem;
    height: 3.4rem;
    border-radius: 50%;
    position: relative;
}
.page_elementary .sec .sec_inner .btn-plan span::after {
    content: url(https://nativecamp-public-web-production.s3.ap-northeast-1.amazonaws.com/user/webroot/images/index/kids/kids-arrow.webp);
    display: block;
    width: 2rem;
    height: 2rem;
    position: absolute;
    top: 1.5rem;
    left: 50%;
    transform: translate(-50%, -50%);
}
.page_wrap.page_elementary {
    padding: 0 0 3rem;
}
.page_elementary .sec.sec_top .sec_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 7rem;
    padding: 0;
    width: 100%;
    max-width: 192rem;
    margin: 0 auto 15rem;
}
.page_elementary .sec.sec_top .elementary_main {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
}
.page_elementary .sec.sec_top .elementary_main_background {
    width: 192rem;
    height: 60rem;
    background-image: url(https://nativecamp-public-web-production.s3.ap-northeast-1.amazonaws.com/user/webroot/images/index/kids/elementary/elementary_background.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.page_elementary .sec.sec_top .elementary_title {
    background: #96d2fe;
    padding: 3.5rem 0;
    width: 100%;
    box-sizing: border-box;
}
.page_elementary .sec.sec_top .elementary_title_text {
    color: #333333;
    font-weight: 700;
    font-size: 3.6rem;
    line-height: 1.7rem;
    text-align: center;
    margin: 0;
}
.page_elementary .sec_top .elementary_text_section {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 3rem;
}
.page_elementary .sec.sec_top .elementary_heading {
    color: #f1890e;
    font-weight: 700;
    font-size: 3rem;
    line-height: 1.7rem;
    text-align: center;
    margin: 0;
}
.page_elementary .sec_top .elementary_description {
    color: #222222;
    font-weight: 500;
    font-size: 2rem;
    line-height: 3.8rem;
    text-align: left;
    margin: 0;
    max-width: 90rem;
}
.page_elementary .sec.sec_features .sec_inner {
    padding: 15rem 0;
    background: #67eec7;
    width: 100%;
}
.page_elementary .sec.sec_features .sec_inner .features_items {
    max-width: 140rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 215px auto 0;
    align-items: stretch;
}
.page_elementary .sec.sec_features .sec_inner .features_items .features_item {
    width: calc(100% / 3);
    position: relative;
    background: #ffffff;
    border-radius: 2rem;
    padding: 128px 2% 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.page_elementary .sec.sec_features .sec_inner .features_items .features_item:not(:last-child) {
    margin-right: 7rem;
}
.page_elementary .sec.sec_features .sec_inner .features_items .features_item .features_item_image {
    max-width: 35rem;
    width: 100%;
    position: absolute;
    top: -15.5rem;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 2rem;
}
.page_elementary .sec.sec_features .sec_inner .features_items .features_item .features_item_title {
    color: #222222;
    text-align: center;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 2;
}
.page_elementary .sec.sec_features .sec_inner .features_items .features_item .features_item_title .border {
    position: relative;
    z-index: 1;
}
.page_elementary .sec.sec_features .sec_inner .features_items .features_item .features_item_title .border:after {
    position: absolute;
    background: #ffa3a3;
    border-radius: 100px;
    height: 1rem;
    width: calc(100% + 20px);
    bottom: 0;
    left: -1rem;
    content: "";
    z-index: -1;
}
.page_elementary
    .sec.sec_features
    .sec_inner
    .features_items
    .features_item
    .features_item_title
    .border.border-2:after {
    background: #96d2fe;
}
.page_elementary
    .sec.sec_features
    .sec_inner
    .features_items
    .features_item
    .features_item_title
    .border.border-3:after {
    background: #fff56a;
}
.page_elementary .sec.sec_features .sec_inner .features_items .features_item .features_item_text {
    color: #222222;
    font-size: 2rem;
    font-weight: 500;
    line-height: calc(38 / 20);
    max-width: 34rem;
    width: 100%;
    margin: 3rem 0;
    min-height: 19rem;
}
.page_elementary .sec.sec_points .sec_inner {
    padding: 15rem 0;
}
.page_elementary .sec.sec_points .sec_inner .points_items {
    display: flex;
    justify-content: center;
    gap: 7rem;
    width: 100%;
    max-width: 140rem;
    margin: 0 auto;
}
.page_elementary .sec.sec_points .sec_inner .points_items .points_item {
    max-width: 42rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 2rem;
    border-radius: 3rem;
}
.page_elementary .sec.sec_points .sec_inner .points_items .points_item.points_item_yellow {
    background: #fff56a;
}
.page_elementary .sec.sec_points .sec_inner .points_items .points_item.points_item_blue {
    background: #96d2fe;
}
.page_elementary .sec.sec_points .sec_inner .points_items .points_item.points_item_pink {
    background: #ffa3a3;
}
.page_elementary .sec.sec_points .sec_inner .points_items .points_item.points_item_blue .points_inner {
    border: 5px solid #e0f1fe;
}
.page_elementary .sec.sec_points .sec_inner .points_items .points_item.points_item_yellow .points_inner {
    border: 5px solid #fffcd2;
}
.elem_textbook_inner.border-orange {
    border: 5px solid #f3aa39;
}
.elem_textbook_inner.border-blue {
    border: 5px solid #4380b8;
}
.page_elementary .sec.sec_points .sec_inner .points_items .points_item.points_item_pink .points_inner {
    border: 5px solid #ffe0e0;
}
.features_item_image.border-pink {
    border: 4px solid #ffa3a3;
}
.features_item_image.border-blue {
    border: 4px solid #96d2fe;
}
.features_item_image.border-yellow {
    border: 4px solid #fff56a;
}
.page_elementary .sec.sec_points .sec_inner .points_items .points_item .points_inner {
    padding: 4rem 0;
    border-radius: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 3.5rem;
}
.page_elementary .sec.sec_points .sec_inner .points_items .points_item .points_inner .item_title {
    border-radius: 100px;
    background: #222;
    color: #fff;
    width: 30rem;
    line-height: 3.4rem;
    font-size: 2.6rem;
    text-align: center;
    font-weight: 700;
    padding: 0.6rem 0;
}
.page_elementary .sec.sec_points .sec_inner .points_items .points_item .points_inner .points_text {
    color: #222;
    font-weight: 500;
    font-size: 2rem;
    padding: 0 1rem;
    line-height: 3.8rem;
    width: 30rem;
    min-height: 19rem;
}
.page_elementary .sec.sec_points .sec_inner .points_items .points_item .points_inner .points-img {
    margin: 0 auto;
    border-radius: 2rem;
}
.page_elementary .sec.sec_elem-textbook .sec_inner {
    padding: 15rem 0;
    background: #96d2fe;
    display: flex;
    flex-direction: column;
    gap: 6rem;
}
.page_elementary .sec.sec_elem-textbook .sec_inner .elem_textbook_items {
    display: flex;
    flex-direction: column;
    gap: 6rem;
    margin: 0 auto;
}
.page_elementary .sec.sec_elem-textbook .sec_inner .elem_textbook_items .elem_textbook_item {
    background: #fff;
    padding: 2rem;
    border-radius: 3rem;
}
.page_elementary .sec.sec_elem-textbook .sec_inner .elem_textbook_items .elem_textbook_item .elem_textbook_inner {
    display: flex;
    flex-direction: column;
    gap: 3rem;
    align-items: center;
    padding: 4rem;
    border-radius: 2rem;
}
.page_elementary .sec.sec_elem-textbook .sec_inner .elem_textbook_inner .elem_textbook_inner_con {
    display: flex;
    justify-content: start;
    gap: 3rem;
}
.page_elementary .sec.sec_elem-textbook .sec_inner .elem_textbook_inner .elem_textbook_inner_contents {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.page_elementary
    .sec.sec_elem-textbook
    .sec_inner
    .elem_textbook_inner
    .elem_textbook_inner_contents
    .elem_textbook_inner_titles {
    display: flex;
    align-items: center;
    gap: 2rem;
}
.page_elementary
    .sec.sec_elem-textbook
    .sec_inner
    .elem_textbook_inner
    .elem_textbook_inner_contents
    .elem_textbook_inner_title {
    border-radius: 100px;
    background: #f9be00;
    width: 54.3rem;
    line-height: 100%;
    font-size: 3.5rem;
    text-align: center;
    font-weight: 700;
    color: #fff;
    padding: 1.1rem;
}
.page_elementary
    .sec.sec_elem-textbook
    .sec_inner
    .elem_textbook_inner
    .elem_textbook_inner_contents
    .elem_textbook_inner_title
    span {
    font-size: 2.4rem;
}
.page_elementary
    .sec.sec_elem-textbook
    .sec_inner
    .elem_textbook_inner
    .elem_textbook_inner_contents
    .elem_textbook_inner_sub_title {
    font-size: 2.4rem;
    font-weight: 700;
}
.page_elementary
    .sec.sec_elem-textbook
    .sec_inner
    .elem_textbook_inner
    .elem_textbook_inner_contents
    .elem_textbook_inner_texts {
    width: 77.5rem;
    font-size: 2rem;
    font-weight: 500;
    line-height: 3.8rem;
}
.page_elementary .sec.sec_elem-textbook .sec_inner .elem_textbook_inner .elem_textbook_inner_con .elem_textbook_img {
    margin: 0;
    width: 20rem;
    height: 20rem;
    border-radius: 2rem;
}
.page_elementary
    .sec.sec_elem-textbook
    .sec_inner
    .elem_textbook_items
    .elem_textbook_item
    .elem_textbook_inner.border-red {
    border: 5px solid #e82246;
}
.page_elementary
    .sec.sec_elem-textbook
    .sec_inner
    .elem_textbook_items
    .elem_textbook_item
    .elem_textbook_inner.border-red
    .elem_textbook_inner_title {
    background: #e82246;
}
.page_elementary
    .sec.sec_elem-textbook
    .sec_inner
    .elem_textbook_items
    .elem_textbook_item
    .elem_textbook_inner.border-blue
    .elem_textbook_inner_title {
    background: #4380b8;
}
.page_elementary
    .sec.sec_elem-textbook
    .sec_inner
    .elem_textbook_items
    .elem_textbook_item
    .elem_textbook_inner.border-orange
    .elem_textbook_inner_title {
    background: #f3aa39;
}
.page_elementary .sec .sec_inner .btn-plan {
    width: 35.4rem;
    height: 6.3rem;
}
.page_elementary .sec.sec_points .sec_inner .points_items .points_item.points_item_yellow .points_inner {
    border: 3px solid #fffcd2;
}
.page_elementary .sec.sec_voice .sec_inner {
    padding: 15rem 0 10rem;
}
.page_elementary .sec.sec_voice .sec_inner .slider {
    max-width: 114rem;
    width: 100%;
    margin: 0 auto;
    display: flex;
    position: relative;
}
.page_elementary .sec.sec_voice .sec_inner .slider .slick-list {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.page_elementary .sec.sec_voice .sec_inner .slider-item {
    border-radius: 2rem;
    border: 5px solid #7f7fff;
    background: #fff;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding: 4rem 4rem 3rem;
}
.page_elementary .sec.sec_voice .sec_inner .slider-item {
    border-radius: 1.5rem;
}
.page_elementary .sec.sec_voice .sec_inner .slider-item.slick-slide {
    margin: 4rem;
}
.page_elementary .sec.sec_voice .sec_inner .slider-item img {
    border-radius: 10rem;
}
.page_elementary .sec.sec_voice .sec_inner .slider-item .voice_text {
    color: #7f7fff;
    text-align: center;
    font-size: 2.2rem;
    font-weight: 700;
}
.page_elementary .sec.sec_voice .sec_inner .slider-item .voice_description {
    font-size: 2rem;
    font-weight: 500;
    color: #222222;
    line-height: 3.8rem;
    min-height: 30.4rem;
    margin-bottom: 2rem;
}
.page_elementary .sec.sec_voice .sec_inner .slider-item .voice_item_right {
    text-align: right;
    font-size: 1.8rem;
    font-weight: 500;
}
.page_elementary .sec.sec_voice .sec_inner .slider .slide-arrow.prev-arrow {
    position: absolute;
    left: -10rem;
    transform: translateY(-50%);
    top: 50%;
    cursor: pointer;
}
.page_elementary .sec.sec_voice .sec_inner .slider .slide-arrow.next-arrow {
    position: absolute;
    right: -10rem;
    transform: translateY(-50%);
    top: 50%;
    cursor: pointer;
}
/* SP */
.page_wrap.page_kids.sp {
    background: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/mobile/images/index/kids/pattern.webp');
    background-repeat: repeat;
    overflow-x: hidden;
}
.page_elementary.sp .sec .btn_trial {
    font-size: 1.7rem;
    padding: 2.2rem 0 1.8rem;
    max-width: unset;
    min-width: unset;
    width: 33.5rem;
    box-shadow: 5px 5px 0px #5c5cee;
    line-height: unset;
}

.page_elementary.sp .sec .btn_trial .text_trial {
    font-size: 1.7rem;
    line-height: calc(30 / 17);
    line-height: unset;
    text-shadow: 1px 1px 0 #555;
}

.page_elementary.sp .sec .btn_trial .text_trial span {
    font-size: 2.4rem;
    line-height: calc(55 / 24);
    line-height: unset;
}

.page_elementary.sp .sec .btn_trial .text_trial::before {
    width: 2rem;
    left: 2.2rem;
    content: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/mobile/images/index/kids/stars.svg');
    top: 55%;
}

.page_elementary.sp .sec .btn_trial .text_trial::after {
    width: 2rem;
    height: 2rem;
    right: 2.2rem;
    content: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/mobile/images/index/kids/btn-arrow-white.svg');
    top: 55%;
}
.page_kids.sp .sec_top {
    background: none;
}

.page_kids.sp .sec .sec_inner .section-sub-title {
    font-size: 2rem;
    line-height: calc(30 / 20);
    margin-bottom: 30px;
    font-weight: bold;
}
.page_kids.sp .sec.sec_voice .sec_inner {
    padding: 90px 20px 140px;
    box-sizing: border-box;
}

.page_kids.sp .sec .sec_inner .btn-plan {
    width: 20rem;
    height: 4.6rem;
    font-size: 1.6rem;
    margin: 0 auto;
}

.page_elementary.sp .sec .sec_inner .btn-plan span {
    width: 2rem;
    height: 2rem;
}

.page_elementary.sp .sec .sec_inner .btn-plan span::after {
    content: url(https://nativecamp-public-web-production.s3.ap-northeast-1.amazonaws.com/user/webroot/mobile/images/index/kids/kids-arrow.webp);
    top: 0.2rem;
    left: 0.3rem;
    transform: none;
}
.page_elementary.sp .sec .sec_inner .section-sub-title {
    font-size: 2rem;
    line-height: 100%;
}
.page_elementary.sp .sec.sec.sec_elem-textbook .elem-textbook_giza {
    background: url(../mobile/images/index/kids/giza_blue.webp);
    height: 14px;
}
.page_elementary.sp .sec.sec_voice .sec_inner .slider .slide-arrow.prev-arrow,
.page_elementary.sp .sec.sec_voice .sec_inner .slider .slide-arrow.next-arrow {
    position: absolute;
    width: 3rem;
    height: 3rem;
    top: 50%;
    transform: translateY(-20%);
}
.page_elementary.sp .sec.sec_voice .sec_inner .slider .slide-arrow.prev-arrow {
    left: 0;
    background: url("../mobile/images/index/kids/teacher-arrow-prev.svg") center no-repeat;
    background-size: contain;
}
.page_elementary.sp .sec.sec_voice .sec_inner .slider .slide-arrow.next-arrow {
    right: 0;
    background: url("../mobile/images/index/kids/teacher-arrow-next.svg") center no-repeat;
    background-size: contain;
}
.page_elementary.sp .sec.sec_top .sec_inner {
    gap: 0;
    max-width: 100%;
    margin: 0 auto 9rem;
}
.page_elementary.sp .sec.sec_top .elementary_main_background {
    width: 100%;
    height: 24.6rem;
}
.page_elementary.sp .sec.sec_top .elementary_title {
    width: 100%;
    padding: 2rem;
}
.page_elementary.sp .sec.sec_top .elementary_text_section {
    width: unset;
    padding: 5rem 2rem 0;
}
.page_elementary.sp .sec.sec_top .elementary_heading {
    font-size: 2rem;
    line-height: 3rem;
}
.page_elementary.sp .sec.sec_top .elementary_description {
    font-size: 1.6rem;
    line-height: 3rem;
    max-width: 100%;
    margin-bottom: 5rem;
}
.page_elementary.sp .sec.sec_top .elementary_title {
    padding: 1rem 0;
}
.page_elementary.sp .sec.sec_top .elementary_title_text {
    font-size: 2.2rem;
    line-height: 100%;
    max-width: 100%;
}
.page_elementary.sp .sec.sec_features .sec_inner {
    padding: 9rem 2rem;
    width: unset;
}
.page_elementary.sp .sec.sec_features .sec_inner .section-sub-title {
    font-size: 2rem;
    line-height: 1.5;
    width: unset;
}
.page_elementary.sp .sec.sec_features .features_giza {
    height: 1.4rem;
    background: url(../mobile/images/index/kids/giza_green.webp);
}
.page_elementary.sp .sec.sec_features .sec_inner .features_items {
    flex-direction: column;
    gap: 16rem;
    width: 100%;
    margin: 14rem 0 0;
    max-width: unset;
}
.page_elementary.sp .sec.sec_features .sec_inner .features_items .features_item {
    padding: 9.2rem 2rem 2rem;
    justify-content: center;
    width: 275px;
    border-radius: 1.5rem;
    margin: 0 auto;
}
.page_elementary.sp .sec.sec_features .sec_inner .features_items .features_item .features_item_title {
    font-size: 2.2rem;
    line-height: 3.2rem;
}
.page_elementary.sp .sec.sec_features .sec_inner .features_items .features_item .features_item_image {
    max-width: 23.5rem;
    border-radius: 1.3rem;
    top: -11rem;
}
.page_elementary.sp .sec.sec_features .sec_inner .features_items .features_item .features_item_text {
    font-size: 1.6rem;
    margin: 1.5rem auto 0 auto;
    line-height: 3rem;
    min-height: 0;
}
.page_elementary.sp .sec.sec_points .sec_inner {
    padding: 9rem 2rem;
    width: unset;
}
.page_elementary.sp .sec.sec_points .sec_inner .points_items {
    flex-wrap: wrap;
    gap: 4rem;
    max-width: unset;
    margin: 0;
}
.page_elementary.sp .sec.sec_points .sec_inner .points_items .points_item {
    max-width: unset;
    padding: 1rem;
    border-radius: 1.3rem;
}
.page_elementary.sp .sec.sec_points .sec_inner .points_items .points_item .points_inner .item_title {
    font-size: 2.2rem;
    line-height: 3rem;
    width: 26.9rem;
}
.page_elementary.sp .sec.sec_points .sec_inner .points_items .points_item .points_inner {
    gap: 2rem;
    border-radius: 1.3rem;
    padding: 2.5rem 0;
}
.page_elementary.sp .sec.sec_points .sec_inner .points_items .points_item .points_inner .points-img {
    width: 26.9rem;
    margin: 0;
}
.page_elementary.sp .sec.sec_points .sec_inner .points_items .points_item.points_item_pink .points_inner {
    border: 3px solid #ffe0e0;
}
.page_elementary.sp .sec.sec_points .sec_inner .points_items .points_item.points_item_blue .points_inner {
    border: 3px solid #e0f1fe;
}
.page_elementary.sp .sec.sec_points .sec_inner .points_items .points_item .points_inner .points_text {
    font-size: 1.5rem;
    line-height: 2.8rem;
    width: 26.9rem;
    min-height: 0;
    padding: 0;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner {
    padding: 9rem 2rem;
    gap: 3rem;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner .elem_textbook_top {
    display: block;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner .section-sub-title {
    font-size: 2rem;
    line-height: 1.5;
    margin-bottom: 0;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner .elem_textbook_items {
    gap: 3rem;
    margin: 0;
    width: unset;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner .elem_textbook_items .elem_textbook_item {
    padding: 1rem;
    border-radius: 1.5rem;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner .elem_textbook_items .elem_textbook_item .elem_textbook_inner {
    gap: 2rem;
    padding: 2.8rem 2rem;
    border-radius: 1.3rem;
}
.page_elementary.sp
    .sec.sec_elem-textbook
    .sec_inner
    .elem_textbook_items
    .elem_textbook_item
    .elem_textbook_inner.border-red {
    border: 3px solid #d7403e;
}
.page_elementary.sp
    .sec.sec_elem-textbook
    .sec_inner
    .elem_textbook_items
    .elem_textbook_item
    .elem_textbook_inner.border-blue {
    border: 3px solid #4380b8;
}
.page_elementary.sp
    .sec.sec_elem-textbook
    .sec_inner
    .elem_textbook_items
    .elem_textbook_item
    .elem_textbook_inner.border-orange {
    border: 3px solid #f3aa39;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner .elem_textbook_inner .elem_textbook_inner_con {
    flex-direction: column;
    gap: 2rem;
    align-items: center;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner .elem_textbook_inner .elem_textbook_inner_con .elem_textbook_img {
    width: 10rem;
    height: 10rem;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner .elem_textbook_inner .elem_textbook_inner_contents {
    gap: 1.5rem;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner .elem_textbook_inner .elem_textbook_inner_titles {
    flex-direction: column;
    gap: 2rem;
    align-items: center;
    display: flex;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner .elem_textbook_inner .elem_textbook_inner_title {
    width: 26.9rem;
    height: auto;
    line-height: calc(30 / 22);
    font-size: 2.2rem;
    padding: 0.4rem 0;
    border-radius: 100px;
    background: #f9be00;
    font-weight: 700;
    text-align: center;
    color: #fff;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner .elem_textbook_inner .elem_textbook_inner_title span {
    display: block;
    font-size: 1.8rem;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner .elem_textbook_inner .elem_textbook_inner_sub_title {
    font-size: 1.8rem;
    line-height: calc(25 / 18);
    font-weight: 700;
}
.page_elementary.sp .sec.sec_elem-textbook .sec_inner .elem_textbook_inner .elem_textbook_inner_texts {
    width: auto;
    font-size: 1.5rem;
    line-height: 1.875;
}
.page_elementary.sp .sec .sec_inner .btn-plan {
    width: 20rem;
    height: 4.6rem;
    font-size: 1.6rem;
    border: 2px solid #7f7fff;
}
.page_elementary.sp .sec .sec_inner .btn-plan span {
    width: 2rem;
    height: 2rem;
}
.page_elementary.sp .sec .sec_inner .btn-plan .kids-arrow {
    background: #7f7fff;
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    position: relative;
}
.page_elementary.sp .sec.sec_voice .sec_inner {
    padding: 9rem 2rem;
    width: unset;
}

.page_elementary.sp .sec.sec_voice .sec_inner .slider-item.slick-slide {
    padding: 2.5rem 2rem;
}
.page_elementary.sp .sec.sec_voice .sec_inner .slider-item.slick-slide {
    margin: 1rem;
}
.page_elementary.sp .sec.sec_voice .sec_inner .slider .slick-list {
    max-width: 33.5rem;
}
.page_elementary.sp .sec.sec_voice .sec_inner .slider-item img {
    width: 10rem;
    height: 10rem;
}
.page_elementary.sp .sec.sec_voice .sec_inner .slider-item .voice_description {
    min-height: 28rem;
    font-size: 1.6rem;
    line-height: 2.6rem;
}
.page_elementary.sp .sec.sec_voice .sec_inner .slider-item .voice_description {
    min-height: 23.4rem;
}
.page_elementary.sp .sec.sec_voice .sec_inner .slider-item .voice_item_right {
    font-size: 1.4rem;
}
.page_elementary.sp .sec.sec_voice .sec_inner .slider-item {
    border: 3px solid #7f7fff;
}
.page_elementary.sp .sec.sec_voice .sec_inner .slider .slick-list {
    margin: auto 3rem;
}
.page_elementary.sp .sec.sec_voice .sec_inner .slider {
    max-width: 121rem;
}
.page_elementary.sp .sec.sec_voice .sec_inner .slider-item .voice_text {
    min-height: 3.6rem;
    font-size: 1.8rem;
}
.page_elementary .page-kids-title {
    color: #FFF56A;
    text-align: center;
    font-size: 5.2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 7rem;
    filter: drop-shadow(3px 0 0 #222) drop-shadow(-1px 0 0 #222) drop-shadow(0 3px 0 #222) drop-shadow(0 -1px 0 #222) drop-shadow(1px 2px 0 #222) drop-shadow(-1px -1px 0 #222) drop-shadow(1px -1px 0 #222) drop-shadow(-1px 1px 0 #222);
}
.page_elementary .page-kids-title-sp {
    color: #FFF56A;
    text-align: center;
    font-size: 3rem;
    font-style: normal;
    font-weight: bold;
    line-height: 4.2rem;
    filter: drop-shadow(2px 0 0 #222) drop-shadow(-1px 0 0 #222) drop-shadow(0 1px 0 #222) drop-shadow(0 -1px 0 #222) drop-shadow(1px 2px 0 #222) drop-shadow(-1px -1px 0 #222) drop-shadow(1px -1px 0 #222) drop-shadow(-1px 1px 0 #222);
}